There are currently no open bugs.

"ruby-net-ssh" versions published in Ubuntu

Noble (1:7.2.1-1): universe/ruby
Mantic (1:7.2.0-1): universe/ruby
Jammy-updates (1:6.1.0-2ubuntu0.1): universe/ruby
Jammy (1:6.1.0-2): universe/ruby
Focal (1:5.2.0-1): universe/ruby
Bionic (1:4.2.0-2ubuntu1): universe/ruby
Xenial (1:3.0.1-3): universe/ruby
Trusty (1:2.6.8-1): universe/ruby